<%- include('../../sub-layout/staff-member-general', 
{ 
    pageTitle: 'Login page',
    addLink: `
        <link rel="stylesheet" href="${asset('/css/page/staff-member/login.css')}">
    `,
    addMain: `
    <main id="Main">
        <div class="container_x">
            <div class="title">
                <h1>Staff member login</h1>
            </div>
            <div class="divtoFormGroup">
                <div id="LoginForm">
                    <div class="divtoDisplayFlexCustom">
                        <input type="text" name="email" placeholder="Enter email">
                        <label class="label1">Email</label>
                        <label class="label2">display error text</label>
                    </div>
                    <div class="divtoDisplayFlexCustom">
                        <input type="password" name="password"class="inputtypepassword" placeholder="Enter password">
                        <label class="label1">Password</label>
                        <label class="label2">display error text</label>
                    </div>
                    <input class="AAS" type="checkbox" id="showPassword">
                    <label for="showPassword">Show password</label>
    
                    <div>
                        <button id="submitbtn" type="submit">Login</button>
                    </div>
                </div>
            </div>
        </div>
    </main>
    `,
    addScript: `
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="${asset('/js/page/staff-member/login.js')}"></script>
    `
}) -%>
